.col-lg-12 {
  height: 90px;
  margin: 10px 0 0 0;
}
#header_img {
  float: left;
  width: 80px;
  height: 80px;
  margin: 0;
  padding: 0;
}
#header_text {
  float: left;
  /*width: 360px;*/
  width: auto;
  height: 80px;
  margin: 0;
  padding: 0 0 0 10px;
}
#header_text_1 {
  margin: 0;
  padding: 0;
  font: 27px "Century Gothic";
  text-align: left;
  line-height: 28px;
  color: #fff;
}
#header_text_1:first-letter {
  font: 30px "Century Gothic";
  line-height: 28px;
}
#header_text_2 {
  margin: 0;
  padding: 0;
  font: 17px "Century Gothic";
  text-align: left;
  line-height: 28px;
  color: #fff;
}
#header_text_3 {
  margin: 0;
  padding: 0;
  font: 17px "Century Gothic";
  text-align: left;
  color: #fff;
}
.nav-pills {
  display: none;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: #fff;
  background-color: #7dab3d;
}
.nav-pills>li>a {
	color: #fff;
}
.nav-pills>li>a:hover {
	background-color: #7dab3d;
}

/*buttons menu*/
.btn-group {
	display: block;
}
.btn-group>button , .btn-group>button:focus{
  color: #fff;
  border: 1px solid #6d9432;
	background-color: #7dab3d;
}
.btn-group>button:hover {
	text-decoration: underline;
	color: #fff;
	background-color: #7dab3d;
}
/**/

.navbar-inverse {
  padding: 1%;
  border-radius: 0;
}

@media (max-width: 767px) {
	.nav-pills {
    display: block;
  }
	.nav-pills>li {
		float: none;
	}
  .nav-pills {
		text-align: center;
	}

	/*buttons menu*/
	.btn-group {
		display: none;
	}
	/**/

	.header {
		text-align: center;
	}
	.col-lg-12 {
    height: 80px;
  }
	#header_img {
	  display: none;
	}
	#header_text {
    float: left;
    /*width: 360px;*/
    width: auto;
    height: 80px;
    margin: 0;
    padding: 0 0 0 10px;
  }
  #header_text_1 {
    margin: 0;
    padding: 0;
    font: 27px "Century Gothic";
    text-align: left;
    line-height: 28px;
    color: #fff;
  }
  #header_text_1:first-letter {
    font: 30px "Century Gothic";
    line-height: 28px;
  }
  #header_text_2 {
    margin: 0;
    padding: 0;
    font: 14px "Century Gothic";
    text-align: left;
    line-height: 28px;
    color: #fff;
  }
  #header_text_3 {
    margin: 0;
    padding: 0;
    font: 14px "Century Gothic";
    text-align: left;
    color: #fff;
  }
  .margin-8-my-first {
  	display: block;
  }
  .text-system-1 a:first-child h3 {
    padding: 10px 10px 0 10px;
  }
}

.clear {
	clear: both;
	height: 63px;
}
.wrapper {
	min-height: 100%;
}
html, body {
	height: 100%;
}
.form-system-1 {
	width: 90%;
	margin: auto;
}
.margin-8 {
	margin-top: 8%;
}
.margin-8-extra {
	padding-bottom: 5%;
}
.margin-8-my-first {
	display: none;
}
.text-system-1 {
	border-radius: 5px;
	background-color: #e1e1e1;
}
.text-system-1 a:first-child h3 {
  margin-top: 0;
  padding: 10px 10px 0 10px;
}
.text-system-1 p {
	padding: 0 10px 10px 10px;
	text-align: justify;
}
.panel-system-1 {
  margin-top: 0px;
  height: auto;
}
.panel {
	border: none;
}
.panel-body {
	background-color: #f9f9f9;
}
.panel-body-date {
	font-weight: bold;
}
.panel-info>.panel-heading {
	background-color: #f0ad4e;
	color: white;
	border-color: transparent;
}
.sidebar-header {
	font-size: 120%;
	letter-spacing: 2px;
}
.form-control {
	border-radius: 0px;
}
.input-lg {
	font-size: 14px;
}
footer {
	color: #666;
	background: #222;
	padding: 17px 0 18px 0;
	border-top: 1px solid #000;
}
footer a {
	color: #999;
}
footer a:hover {
	color: #efefef;
}
